## profile/invprofcheck

### Summary

Check ICC forward against reverse lookup.

### Usage Summary

usage: invprofcheck [-options] profile.icm
-v [level] Verbosity level (default 1), 2 to print each DE
-l limit Set total ink limit (estimate by default)
-L klimit Set black channel ink limit (estimate by default)
-h High res test (27)
-u Ultra high res test (61)
-R res Specific grid resolution
-I Do bwd to fwd check
-c Show CIE94 delta E values
-k Show CIEDE2000 delta E values
-w Create X3DOM visualisation (profile.x3d.html)
-x Use X3DOM axes
-e Color vectors acording to delta E
`-Y c:file.cal Provide or overide calibration total ink curves
` ```
```